You are Here:
Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section



can't install software in LL 6.4 terminal

Author (Read 8158 times)

0 Members and 1 Guest are viewing this topic.

can't install software in LL 6.4 terminal
« Reply #1 on: June 23, 2023, 07:46:37 PM »
 

dduran1210

  • New to Forums
  • *
  • 8
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile

  • CPU: amd64

  • MEMORY: 4Gb
Tried to install GNOME-SOFTWARE and other programs via the terminal


and i keep getting this error message.



Temporary failure resolving 'us.archive.ubuntu.com'
E: Internal Error, ordering was unable to handle the media swap




anyone know how to fix this ?

 

 

-->
X Close Ad

Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section